Welcome

Welcome to Intuit's Internet Troubleshooting Assistant

The Intuit Internet Troubleshooting Assistant is designed to assist Intuit Technical Support staff in diagnosing the cause of your Internet connection problem.

If you are running the Troubleshooting Assistant, you have probably been instructed to do so by an Intuit Technical Support Representative.

Please note that running the Troubleshooting Assistant without the direction of Intuit Technical Support is not recommended.


Selecting a Task

Your Intuit Technical Support Representative may request that you select a particular task from the options on this screen based on the symptoms of your Internet connection problem. Initially there are two options to choose from:

  • Send an Incident Report

Selecting this option leads you through the process of creating an Incident Report for Intuit Technical Support.

  • Review my computer's system information

Selecting this option displays information about your computer, operating system, and important Internet-related system files. Your Intuit Technical Support Representative may ask you to choose this option and verify certain pieces of information to assist in diagnosing your Internet connection problem.

Advanced Tasks

Your Intuit Technical Support Representative may ask you to place a checkmark in the Advanced Tasks checkbox. If you do this, two more options appear:

  • Change Internet connectivity history log

Selecting this option lets you control the types of information captured to your Internet connection log file. By default no information is written to your log file. Your Intuit Technical Support Representative may ask you to select this option and turn on one or more log settings. The information that is saved to your log file can often help pinpoint the cause of your Internet connection problem.

  • View Internet connectivity history log

Selecting this option displays Internet connectivity history log information (if you have previously turned on log settings from the 'Change Internet connectivity history log'). Your Intuit Technical Support Representative may ask you to select this option to verify certain pieces of information.

The information appears in Notepad. Your Intuit Technical Support Representative may ask you to save this information to a file for further diagnosis.


Reviewing your System Information

This screen provides your Intuit Technical Support Representative with important information about your computer. Your Support Representative may ask you to verify information that displays on this screen.

You can copy this information to a text file by highlighting all the information in the scroll box and pressing Control-C to copy the data, then opening the word processor or text editor of your choice and pressing Control-V to paste the information.


Describing the problem for the Incident Report

This screen lets you type in the problem that you are reporting to Intuit Technical Support.

The more information you provide the greater the likelihood that your Intuit Technical Support Representative will be able to diagnose your connection problem and provide a solution.

The type of information your Support Representative is looking for includes:

  • Frequency

Does the problem occur all the time or intermittently?

  • Error Messages

What error message are you getting when you try to connect? Try to provide the Error Message number and the text that appears on the screen.

  • System Changes

Has anything changed on your computer since the last time you successfully connected (for example, did you install a new modem, upgrade your operating system or ISP software, or install a new web browser)?

Additionally, your Intuit Technical Support Representative may give you recommendations on other types of information to include in your Incident Report.


Can you reproduce this error

Knowing whether or not your connection error can be reproduced is helpful to your Intuit Technical Support Representative since it is an important factor in determining the cause of your connection problem.

If you can reproduce the error, select Yes and click Next. You'll be given the opportunity to reproduce the error for the Incident Report. While you are retracing your steps to produce the error, the Troubleshooting Assistant is working in the background collecting data that will be included in your Incident Report to Intuit.

If you cannot reproduce the error, select No and click Next.


Reproducing the problem

This screen lets you minimize the Troubleshooting Assistant so that you can reproduce the error for your Incident Report. After you have reproduced the error, maximize the Troubleshooting Assistant from your Task Bar to continue to create your Incident Report.


Typing in your e-mail address

If you have an Internet e-mail account that you can access from outside your Intuit product, type your e-mail address here so that your Intuit Technical Support Representative can contact you.


Printing or sending your Incident Report

There are two ways you can send your Incident Report to Intuit:

  • Automatically send the information by e-mail

Use this option if you have a working Internet connection outside your Intuit product and your e-mail application appears in the drop down list.

Important: The drop down list identifies any e-mail applications it finds on your computer, however, not all e-mail applications in the list may be set up correctly. Use the e-mail application that you generally use to send e-mail. More than likely, that e-mail application is set up correctly.

  • Save the information to a file and I'll send it by e-mail later

Use this option if you cannot automatically email your Incident Report because of a temporary Internet connection problem, e-mail application problem, or a line busy situation (if you use a telephone modem). You can also use this option if you don't think your e-mail application supports the necessary e-mail messaging features.

If you use a telephone modem and you only have one telephone line, you'll need to select this option if you are on the phone with Intuit Technical Support.

Your Incident Report is named Report.cab and is saved to the folder in the Location text box. You can opt to change the location of where your Incident Report is saved to by clicking the Browse button and changing the folder location.


Reviewing the Incident Report Summary

This screen provides a summary of the information that you are submitting to Intuit. There are four parts to review:
  • Notes

These are notes that are generated for you based on the information you provided. This section might contain additional instructions you need to follow so it is important that you read these notes every time you see the summary page. For example, America Online users could likely see the following note:

Your selected e-mail program cannot entirely fulfill the messaging request. When you click finish, a single file called Report.cab will be saved to your desktop. The Assistant will attempt to create a new e-mail message with the appropriate subject, address, and body. (Not all e-mail clients fully support this action - the body and subject lines could be blank.) Please attach the file to this e-mail, then send it.

  • Problem Description

This is the problem description information that you provided. If you want to change this information click the Back button until you get back to the screen where you are asked to describe the problem.

  • System Information

This is the system information that was detected by the Troubleshooting Assistant. This is the same information that is detected when you select 'Review my computer's system information' from the Select a Task screen.

  • Internet Connectivity History

This is the history information from the Internet connectivity history log. This information is the same information that displays when you select the 'View Internet connectivity history log' advanced option on the Select a Task screen.

Once you have reviewed all the information, click Finish.


Changing your History Log Settings

There are four types of messages that can be captured and saved to your Internet connectivity log file:
  • Critical
  • Warning
  • Detail
  • Statistics

By default none of this information is saved to your log file. Your Intuit Technical Support Representative may ask you to turn on these settings to provide information needed to diagnose your Internet connection problem.

After your problem has been fixed, you should re-run the Troubleshooting Assistant and turn off these settings (otherwise the log file can grow quite large over time).

Also, while you are running the Troubleshooting Assistant, do not run other Intuit products since they could also write to the log file.

Log Folder

This screen also shows where your Internet connectivity log file resides on your computer. You cannot change the location of this log file.

Clear Log

Over time your log file accumulates information, so your Intuit Tech Support Representative may ask you to press the Clear Log button to erase the Internet connectivity log file information currently on your hard drive. This could be done so that your Support Representative can look at clean data generated in your log file when you attempt to connect to the Internet.